@charset "utf-8";
/* CSS Document */
body	{
	background-image:url(images/body_bg.gif);
	background-repeat:repeat-x;
	background-color:#c1e8ef;
	margin:0px;
	padding:0px;
	text-align:center;
	font-family:tahoma, Verdana, Geneva, sans-serif;
	color:#333;
	line-height:1.5em;
	font-size:11px;

}
div, img	{
	margin:0;
	padding:0;
	border:0;
}
a	{
	color:#40afbf;
	text-decoration:none;
}
a:hover	{
	text-decoration:underline;
}

h1	{
	color:#40afbf;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:20px;
}
p	{
	
margin:0 0 15px 0;
}
#page	{
	background-image:url(images/top_bkgd.gif);
	background-repeat:repeat-x;
	margin:0;
	padding:0;
	width:100%;
	float:left;
}
#container	{
	margin:0 auto;
	width:898px;
	text-align:left;
}
#banner	{
	height:243px;
	width:100%;
	background-image:url(images/rounded_banner.png);
	background-repeat:no-repeat;
	margin:13px 0 0 0;
	position:relative;
}
#logo	{
	margin:30px 0 0 12px;
}
#banner_pic	{
	margin:4px 0 0 0;
}
#content	{
	background-color:#FFF;
	float:left;
	width:100%;
	background-image:url(images/left_bg2.gif);
	background-repeat:repeat-y;


}
#left	{
	width:308px;
	float:left;
	margin:0 0 0 2px;
}
#right	{
	width:548px;
		float:left;
		padding:50px 10px 0 30px;

}
#left_nav 	{
	margin:0;
	padding:0;

}
#left_nav li	{
	margin:0;
	padding:0;
	list-style-type:none;
}

#left_nav  a	{
	line-height:33px;
	width:274px;
	color:#333;
	background-image:none;
	background-repeat:no-repeat;
	display:block;
	text-decoration:none;
	padding:0 0 0 34px;
	border-bottom:1px dashed #999;

	
}
#left_nav  a:hover	{
	background-image:url(images/rollover_blue.gif);
	color:#FFF;
	font-weight:bold;

}

	
#footer	{
	clear:both;
	line-height:25px;
	color:#FFF;
	padding:0 20px;
	background-image:url(images/footer.gif);
	background-repeat:repeat-y;
}
#credit	{
	float:right;
}
#footer a	{
	color:#FFF;
	text-decoration:none;
}
#footer a:hover	{
	text-decoration:underline;
}
ul.list	{
	margin:0 0 15px 0;
	padding:0;
}
ul.list li	{
	margin:0;
	padding:0 0 5px 20px;
	background-image:url(images/dot.gif);
	background-repeat:no-repeat;
	background-position:0 7px;
	list-style-type:none;
	line-height:1.5em;
}
.right_pic	{
	float:right;
	border:1px solid #D1D1D1;
	padding:4px;
	
}
.pic	{
	border:1px solid #D1D1D1;
	padding:4px;
}
.flash_left	{
margin:25px 0;
text-align:center;
	border:1px solid #D1D1D1;
	padding:4px;
	width:223px;

}
/*.flash_left img	{
	border:1px solid #D1D1D1;
	padding:4px;
}*/

